.ddsmoothmenu{ width: 100%; float: left; position: relative; line-height: 47px; height: 46px;}

.ddsmoothmenu ul {z-index: 100;margin: 0;padding: 0;list-style-type: none; }
/*Top level list items*/
.ddsmoothmenu ul li{position: relative;display: inline-block; white-space:nowrap; background:url(../images/line-menu.png) no-repeat right center;}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	font-family: 'RobotoCondensedRegular';
	padding: 0px 33px;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: #ffffff;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	
}


.ddsmoothmenu ul li.menu_active a{
	background: url(../images/menu-hover.png) no-repeat center bottom;
}
.ddsmoothmenu ul li a:hover{
	background: url(../images/menu-hover.png) no-repeat center bottom;	
}
	
/* sub menus */
.ddsmoothmenu ul li ul{
	position: absolute;
	display: none;
	visibility: hidden; 
	z-index:1100;
	left: 0px !important;
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: left;
	    border-top: 1px solid #ff1515;
    border-bottom: 1px solid #bf0c0c;
	background:none;
	background-color: #ff0000;
	line-height: 35px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
	top: 0 !important;
	left: 221px !important;
	margin-top:0px; 
	margin-left:0px;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
    padding-left: 10px;
	width: 220px;
	margin: 0;
	font-size: 16px;
	border-top-width: 0; 
	text-transform: capitalize !important;
	color:#fff !important;
	background:none !important; 
	font-weight:normal !important;
	text-align:left;
}
.ddsmoothmenu ul li ul li a.selected{background:none;}
.ddsmoothmenu ul li ul li a:hover{ background: rgba(0, 0, 0, 0.1) !important}
/*.ddsmoothmenu ul li ul li a:hover{color: #ffde00 !important;}*/
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background-color: #ccc; 
}

.toplevelshadow{
	margin: 5px 0 0 5px;
	opacity: 0.8;
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; 
opacity: 1;
}

.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa;
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}